Bug 1439310 - OpsUI - Automation - Ansible - Default page
Summary: OpsUI - Automation - Ansible - Default page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Aziza Karol
URL:
Whiteboard:
Depends On: 1437189
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 16:43 UTC by Satoe Imaishi
Modified: 2017-05-31 14:48 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437189
Environment:
Last Closed: 2017-05-31 14:48:49 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 22:43:50 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/73ec37f6a687c2a269288cdeef1249b77ac87f6f

commit 73ec37f6a687c2a269288cdeef1249b77ac87f6f
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Apr 4 13:12:16 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 18:42:59 2017 -0400

    Merge pull request #921 from h-kataria/automation_menu_reordering
    
    Moved menus under Automation maintab around
    (cherry picked from commit f7c01da8c4ab8a195257da6f7eaad2691175a29b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439310

 app/presenters/menu/default_menu.rb | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 3 Aziza Karol 2017-04-19 04:16:20 UTC
Menus reordered and Automation->Ansible/Playbooks is set as Default landing page.

Verified:5.8.0.10-beta1.20170411212748_e47d319

Comment 5 errata-xmlrpc 2017-05-31 14:48:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.